Subject: Offline Message from Dirkja Hansson: To buying team, I have written a Childre
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jun 2020 09:39:12 -0000

From: Dirkja Hansson <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/faq
Department: 

To buying team, I have written a Children’s picture book titled ‘Stay Home Everyone’ it is for children to understand some of the changes they are experiencing whilst the world is dealing with the covid virus. I would like to send it to your team to see if you would like to list it for sale. It is approved by relevant authorities in the UAE. My mobile number is 0503842207. Kind regards, Dirkja

----
Zopim
https://www.zopim.com